<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts</string>
	<key>BuildMachineOSBuild</key>
	<string>25E246</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>SideNotes</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sntheme</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Document Icon</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Theme</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>SideNotes</string>
	<key>CFBundleIconFile</key>
	<string>SideNotes</string>
	<key>CFBundleIconName</key>
	<string>SideNotes</string>
	<key>CFBundleIdentifier</key>
	<string>com.apptorium.SideNotes-paddle</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>SideNotes</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.5.4</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLIconFile</key>
			<string>Document Icon</string>
			<key>CFBundleURLName</key>
			<string>SideNotes</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>sidenotes</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>415</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E236</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E236</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2640</string>
	<key>DTXcodeBuild</key>
	<string>17E192</string>
	<key>INIntentsSupported</key>
	<array>
		<string>ShowFolderIntent</string>
		<string>CreateFolderIntent</string>
		<string>CreateNoteIntent</string>
		<string>ShowNoteIntent</string>
		<string>ExportNoteToImageIntent</string>
		<string>FindNotesIntent</string>
		<string>AppendToNoteIntent</string>
		<string>SetThemeIntent</string>
		<string>FindThemesIntent</string>
		<string>FindFoldersIntent</string>
		<string>CurrentNoteIntent</string>
		<string>CurrentFolderIntent</string>
		<string>CreateFolderInSNIntent</string>
		<string>ShowNoteInSNIntent</string>
	</array>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSAppInfo</key>
	<dict>
		<key>downloadURL</key>
		<string>https://www.apptorium.com/sidenotes/trial</string>
		<key>licenseType</key>
		<string>key</string>
		<key>notes</key>
		<string>License for 1 user and 5 activations (you can use the app on 5 Macs).</string>
		<key>website</key>
		<string>https://www.apptorium.com/sidenotes</string>
	</dict>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>13</string>
	<key>LSUIElement</key>
	<true/>
	<key>MDItemKeywords</key>
	<string>productivity, notes, folders, note, take, type, write, save, note taking, text, sticky notes, sticker</string>
	<key>NSAccentColorName</key>
	<string>AccentColor</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2019-2026 Apptorium. All rights reserved.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>AppendToNoteIntent</string>
		<string>CreateFolderInSNIntent</string>
		<string>CreateFolderIntent</string>
		<string>CreateNoteIntent</string>
		<string>CurrentFolderIntent</string>
		<string>CurrentNoteIntent</string>
		<string>ExportNoteToImageIntent</string>
		<string>FindFoldersIntent</string>
		<string>FindNotesIntent</string>
		<string>FindThemesIntent</string>
		<string>SetThemeIntent</string>
		<string>ShowFolderIntent</string>
		<string>ShowNoteInSNIntent</string>
	</array>
	<key>OSAScriptingDefinition</key>
	<string>SideNotes.sdef</string>
	<key>SUFeedURL</key>
	<string>https://www.apptorium.com/updates/sidenotes</string>
	<key>UIAppFonts</key>
	<array>
		<string>RobotoCondensed-Bold.ttf</string>
		<string>RobotoCondensed-BoldItalic.ttf</string>
		<string>RobotoCondensed-Italic.ttf</string>
		<string>RobotoCondensed-Light.ttf</string>
		<string>RobotoCondensed-LightItalic.ttf</string>
		<string>RobotoCondensed-Regular.ttf</string>
	</array>
</dict>
</plist>
